<div class="modal-speaker" id="modal-speaker">
  <a href="#modal-speaker" data-ng-click="close(); $event.preventDefault()" class="modal-close" data-dismiss="modal">Close <span class="modal-close-faux-button"></span></a>

  <div class="modal-body">
    <div class="modal-speaker-card">
      <div class="row">
        <div class="col-md-5">
          <div class="modal-speaker-card-thumbnail">
            <img data-ng-src="{{::speaker.avatar.self}}" alt="{{::speaker.label}}">
          </div>
        </div>
        <div class="col-md-7">
          <div class="modal-speaker-card-details">
            <h2 class="modal-speaker-card-title">{{::speaker.first_name}} <b>{{::speaker.last_name}}</b></h2>
            <div class="modal-speaker-card-bio" data-ng-bind-html="::speaker.bio | sanitize"></div>
            <div class="modal-speaker-card-handle" data-ng-if="speaker.twitter_handle"><a href="https://twitter.com/{{::speaker.twitter_handle}}">@{{::speaker.twitter_handle}}</a></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
